copias de seguridad  

 
Jesus
 Jesus
Honorable Member

Buenos días:

Akeeba Backup el que teneís el php es inferior al que se necesita para que funcione la copia de seguridad alkaeba. me puse a poner un php en el mysqlphp o algo así mayor y me cargue la web.

xCloner cuando instalo esta mi web hace comportamientos extraños

en la red solo encuentro estas dos extensiones sabeís alguna otra para hacer las copias de seguridad antes de hacer cambios en mi web pues desde cpanel es más complicado, si sabeís alguna otra extension decirmelo gracias.
descargar copias de seguridad desde c - panel es una opcion , pero de eso ya hace las copias de seguridad el mismo panel y creo es mejor tener una en el joomla ya me deciis, pues desde el hosting estoy en ello pero lo que quiero es tener mi extension en joomla

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/11/2015 1:58 pm
Rafael
 Rafael
Miembro Moderator

Hola Jesús,

El problema de la versión de PHP lo puedes solucionar desde tickets con nuestros compañeros del Soporte Técnico.

Indica que necesitas la versión de PHP 5.4 en la cuenta de Hosting donde tienes la instalación Joomla.

De esta forma, podrás seguir utilizando Akeeba Backup sin problemas.

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/11/2015 3:04 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro